/*CAEN Screens*/

/* Featured */
.page-iphone .iphone_featured_voicecontrol {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voicecontrol {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voicecontrol {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voice_control__gbpk9kxyfiem_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_voiceover {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voiceover {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voiceover {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small_2x.jpg")
    }
}



/* Vision */
.page-iphone .iphone_darkmode {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_darkmode {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_darkmode {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_voiceover {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_voiceover {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_voiceover {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_small_2x.jpg")
    }
}




/* Physical  */

.page-iphone .iphone_motor_voicecontrol {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_voicecontrol {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_voicecontrol {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/ca/accessibility/iphone/images/iphone_physical_voice_control__b41ub3ncxyxe_small_2x.jpg")
    }
}


